./www/fcgiwrap, FastCGI wrapper for plain CGI scripts

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.0, Package name: fcgiwrap-1.1.0, Maintainer: pkgsrc-users

A simple wrapper for using CGI scripts through FastCGI.


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 8e7b9140b3d96f4635352bb967715477b35caf84
RMD160: 7969f77430d1c51e58aa90619803caf723a50168
Filesize: 9.691 KB

Version history: (Expand)


CVS history: (Expand)


   2017-08-16 22:45:48 by Thomas Klausner | Files touched by this commit (209)
Log message:
Comment out dead sites.
   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2016-08-07 20:01:30 by Nils Ratusznik | Files touched by this commit (5)
Log message:
Initial import of fcgiwrap, version 1.1.0,
into the NetBSD Packages Collection.